当前位置: 首页 > 电脑故障 > 系统故障 > 详细页面

CPU漏洞补丁在wsus服务器中不适用于win7系统

时间:2018-01-25 01:46来源:未知 作者:admin

系统之家官网为您整理,转自:www.microsoft.com

问题描述:

1月3日,Intel芯片曝出存在系列高危漏洞(CVE-2017-5753、CVE-2017-5715、CVE-2017-5754)。攻击者可利用上述漏洞越级访问系统内存,从而导致密码等敏感信息泄露。根据目前分析情况,1995年后具备乱序执行功能的Intel处理器均受到影响(Itanium和Atom型号除外)。使用上述处理器的台式机、笔记本电脑、X86服务器等均存在安全隐患,特别是云资源池部署虚拟化的设备系统,还存在跨虚机信息泄露的安全风险。对此,亚马逊、腾讯等云服务商已紧急安排了云平台安全升级计划。

2018-01 适用于基于 x86 的系统的 Windows 7 仅安全性质量更新(KB4056897)

对于修复漏洞kb4056897补丁在wsus服务器上全部显示“不适用

我们这边基本都是win7主机的,而且主机与服务器的访问是正常的。

请问win7对应的补丁包为什么对win7系统显示“不适用”?


问题回答:

您好,

使用expand解压缩MSU文件,然后通过dism 去安装。

请问是否尝试过手动安装?您可以通过下面的链接进行下载:
https://www.catalog.update.microsoft.com/Search.aspx?q=KB4056897

另外,环境中的Windows 7客户端是否都已升级到SP1?根据我的研究,KB4056897需要Windows 7 SP1才能安装。

如果您需要进一步的帮助,请告诉我们。
系统教程栏目